/****************************************************************************
 * @file main.c
 * @author David Broin <davidmbroin@gmail.com>
 * @date 2020/08/18
 * @brief Main file
 * @copyright All rights reserved.
 * @copyright @ref [MIT LICENSE](LICENSE.txt)
 ****************************************************************************/

/****************************************************************************
*	Inclusions of public function dependencies                              *
*****************************************************************************/

/****************************************************************************
*	Definition macros of private constants                                  *
*****************************************************************************/

/****************************************************************************
*	Definitions of private global variables                                  *
*****************************************************************************/

/****************************************************************************
*	Prototypes (declarations) of private functions                          *
*****************************************************************************/

/****************************************************************************
*	Main function, program entry point                                      *
*****************************************************************************/

int main(void)
{
    return 0;
}
